.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.075960px;}
.lsd{letter-spacing:-0.068760px;}
.ls7{letter-spacing:-0.060840px;}
.lse{letter-spacing:-0.057600px;}
.ls6{letter-spacing:-0.054000px;}
.ls5{letter-spacing:-0.050400px;}
.ls8{letter-spacing:-0.046800px;}
.lsc{letter-spacing:-0.043560px;}
.lsb{letter-spacing:-0.039600px;}
.ls1b{letter-spacing:-0.037920px;}
.lsa{letter-spacing:-0.036360px;}
.ls4{letter-spacing:-0.033600px;}
.ls1d{letter-spacing:-0.028440px;}
.ls1a{letter-spacing:-0.025200px;}
.ls9{letter-spacing:-0.024000px;}
.ls1c{letter-spacing:-0.018000px;}
.lsf{letter-spacing:-0.014880px;}
.ls10{letter-spacing:-0.012768px;}
.ls1{letter-spacing:-0.007049px;}
.ls0{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.003511px;}
.ls2{letter-spacing:0.009689px;}
.ls12{letter-spacing:0.032239px;}
.ls15{letter-spacing:0.032400px;}
.ls3{letter-spacing:0.033552px;}
.ls19{letter-spacing:0.034697px;}
.ls14{letter-spacing:0.035112px;}
.ls13{letter-spacing:0.038623px;}
.ls16{letter-spacing:0.050400px;}
.ls17{letter-spacing:97.919520px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(204,0,0),0 0.015em rgb(204,0,0),0.015em 0 rgb(204,0,0),0 -0.015em  rgb(204,0,0);}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(204,0,0);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.106577px;}
.ws3{word-spacing:-0.089472px;}
.ws14{word-spacing:-0.025217px;}
.ws15{word-spacing:-0.022344px;}
.ws13{word-spacing:-0.019152px;}
.ws1{word-spacing:-0.007049px;}
.ws0{word-spacing:0.000000px;}
.ws1b{word-spacing:0.004831px;}
.ws17{word-spacing:0.028440px;}
.ws16{word-spacing:0.046800px;}
.ws1f{word-spacing:0.097200px;}
.ws1d{word-spacing:0.104400px;}
.ws20{word-spacing:0.108360px;}
.wsc{word-spacing:0.115200px;}
.wsd{word-spacing:0.118800px;}
.ws12{word-spacing:0.120000px;}
.wsf{word-spacing:0.122400px;}
.ws9{word-spacing:0.125640px;}
.wsb{word-spacing:0.129600px;}
.ws18{word-spacing:0.132840px;}
.ws11{word-spacing:0.136800px;}
.wse{word-spacing:0.140760px;}
.ws10{word-spacing:0.147600px;}
.ws19{word-spacing:0.154800px;}
.ws1c{word-spacing:0.359640px;}
.wsa{word-spacing:0.370080px;}
.ws6{word-spacing:1.566000px;}
.ws8{word-spacing:5.403600px;}
.ws7{word-spacing:5.410800px;}
.ws4{word-spacing:10.209600px;}
.ws5{word-spacing:10.220760px;}
.ws1e{word-spacing:130.704480px;}
.ws1a{word-spacing:134.042400px;}
._14{margin-left:-133.917880px;}
._16{margin-left:-130.562880px;}
._15{margin-left:-31.920480px;}
._d{margin-left:-1.115960px;}
._0{width:1.106080px;}
._1{width:18.828320px;}
._10{width:33.689240px;}
._12{width:35.048160px;}
._7{width:41.279026px;}
._e{width:43.958280px;}
._c{width:74.877512px;}
._13{width:106.839080px;}
._11{width:120.463280px;}
._f{width:133.919880px;}
._6{width:145.919073px;}
._4{width:235.916520px;}
._8{width:250.075608px;}
._a{width:310.798112px;}
._5{width:373.413148px;}
._2{width:381.846200px;}
._9{width:554.366294px;}
._b{width:607.678560px;}
._3{width:731.047576px;}
.fc1{color:rgb(204,0,0);}
.fc2{color:rgb(255,204,51);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:28.080000px;}
.fs5{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs8{font-size:40.080000px;}
.fs7{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs1{font-size:64.080000px;}
.fs2{font-size:88.080000px;}
.y0{bottom:0.000000px;}
.y2e{bottom:61.537977px;}
.y2d{bottom:82.939507px;}
.y2b{bottom:102.123583px;}
.y2c{bottom:124.585759px;}
.y2a{bottom:143.770028px;}
.y29{bottom:162.183086px;}
.y28{bottom:162.183183px;}
.y27{bottom:178.860546px;}
.y26{bottom:195.442391px;}
.y25{bottom:231.979088px;}
.y24{bottom:270.251238px;}
.y23{bottom:283.940917px;}
.y22{bottom:300.618297px;}
.y21{bottom:320.091760px;}
.y20{bottom:335.227265px;}
.y1f{bottom:351.519256px;}
.y1e{bottom:366.654584px;}
.y1d{bottom:386.128079px;}
.y1c{bottom:401.263406px;}
.y1b{bottom:420.737014px;}
.y1a{bottom:439.149895px;}
.y19{bottom:458.141518px;}
.y18{bottom:477.904095px;}
.y17{bottom:503.933115px;}
.y16{bottom:529.961894px;}
.y15{bottom:555.991171px;}
.y14{bottom:582.790904px;}
.y13{bottom:613.447189px;}
.y12{bottom:653.841482px;}
.y11{bottom:671.483314px;}
.y10{bottom:689.028275px;}
.yf{bottom:706.670107px;}
.ye{bottom:724.215069px;}
.yd{bottom:741.856916px;}
.yc{bottom:759.498747px;}
.yb{bottom:777.043709px;}
.ya{bottom:800.566097px;}
.y9{bottom:840.958623px;}
.y8{bottom:857.540451px;}
.y7{bottom:874.217831px;}
.y6{bottom:890.799659px;}
.y5{bottom:918.178182px;}
.y4{bottom:960.113692px;}
.y3{bottom:1011.400264px;}
.y2{bottom:1077.532922px;}
.y1{bottom:1278.148397px;}
.h9{height:26.760240px;}
.h8{height:30.419760px;}
.h7{height:31.249680px;}
.h6{height:34.308000px;}
.ha{height:35.244000px;}
.hc{height:38.196240px;}
.hb{height:42.997680px;}
.h1{height:44.352000px;}
.h5{height:45.744000px;}
.h4{height:54.745680px;}
.h2{height:78.973594px;}
.h3{height:108.551719px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.101176px;}
.x5{left:148.943193px;}
.x3{left:325.554151px;}
.x4{left:450.300069px;}
.x2{left:615.728269px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.063035pt;}
.lsd{letter-spacing:-0.057060pt;}
.ls7{letter-spacing:-0.050488pt;}
.lse{letter-spacing:-0.047799pt;}
.ls6{letter-spacing:-0.044812pt;}
.ls5{letter-spacing:-0.041824pt;}
.ls8{letter-spacing:-0.038837pt;}
.lsc{letter-spacing:-0.036148pt;}
.lsb{letter-spacing:-0.032862pt;}
.ls1b{letter-spacing:-0.031468pt;}
.lsa{letter-spacing:-0.030173pt;}
.ls4{letter-spacing:-0.027883pt;}
.ls1d{letter-spacing:-0.023601pt;}
.ls1a{letter-spacing:-0.020912pt;}
.ls9{letter-spacing:-0.019916pt;}
.ls1c{letter-spacing:-0.014937pt;}
.lsf{letter-spacing:-0.012348pt;}
.ls10{letter-spacing:-0.010595pt;}
.ls1{letter-spacing:-0.005849pt;}
.ls0{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.002914pt;}
.ls2{letter-spacing:0.008040pt;}
.ls12{letter-spacing:0.026754pt;}
.ls15{letter-spacing:0.026887pt;}
.ls3{letter-spacing:0.027843pt;}
.ls19{letter-spacing:0.028793pt;}
.ls14{letter-spacing:0.029138pt;}
.ls13{letter-spacing:0.032051pt;}
.ls16{letter-spacing:0.041824pt;}
.ls17{letter-spacing:81.258179pt;}
.ws2{word-spacing:-0.088442pt;}
.ws3{word-spacing:-0.074248pt;}
.ws14{word-spacing:-0.020926pt;}
.ws15{word-spacing:-0.018542pt;}
.ws13{word-spacing:-0.015893pt;}
.ws1{word-spacing:-0.005849pt;}
.ws0{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.004009pt;}
.ws17{word-spacing:0.023601pt;}
.ws16{word-spacing:0.038837pt;}
.ws1f{word-spacing:0.080661pt;}
.ws1d{word-spacing:0.086636pt;}
.ws20{word-spacing:0.089922pt;}
.wsc{word-spacing:0.095598pt;}
.wsd{word-spacing:0.098586pt;}
.ws12{word-spacing:0.099582pt;}
.wsf{word-spacing:0.101573pt;}
.ws9{word-spacing:0.104262pt;}
.wsb{word-spacing:0.107548pt;}
.ws18{word-spacing:0.110237pt;}
.ws11{word-spacing:0.113523pt;}
.wse{word-spacing:0.116809pt;}
.ws10{word-spacing:0.122485pt;}
.ws19{word-spacing:0.128460pt;}
.ws1c{word-spacing:0.298446pt;}
.wsa{word-spacing:0.307110pt;}
.ws6{word-spacing:1.299540pt;}
.ws8{word-spacing:4.484159pt;}
.ws7{word-spacing:4.490134pt;}
.ws4{word-spacing:8.472402pt;}
.ws5{word-spacing:8.481663pt;}
.ws1e{word-spacing:108.464666pt;}
.ws1a{word-spacing:111.234628pt;}
._14{margin-left:-111.131295pt;}
._16{margin-left:-108.347160pt;}
._15{margin-left:-26.489101pt;}
._d{margin-left:-0.926076pt;}
._0{width:0.917877pt;}
._1{width:15.624617pt;}
._10{width:27.956901pt;}
._12{width:29.084596pt;}
._7{width:34.255258pt;}
._e{width:36.478628pt;}
._c{width:62.136847pt;}
._13{width:88.660045pt;}
._11{width:99.966041pt;}
._f{width:111.132955pt;}
._6{width:121.090444pt;}
._4{width:195.774518pt;}
._8{width:207.524389pt;}
._a{width:257.914751pt;}
._5{width:309.875625pt;}
._2{width:316.873764pt;}
._9{width:460.038974pt;}
._b{width:504.279977pt;}
._3{width:606.657333pt;}
.fs6{font-size:23.302092pt;}
.fs5{font-size:26.488703pt;}
.fs4{font-size:29.874477pt;}
.fs8{font-size:33.260251pt;}
.fs7{font-size:36.446862pt;}
.fs0{font-size:39.832636pt;}
.fs3{font-size:46.405021pt;}
.fs1{font-size:53.176569pt;}
.fs2{font-size:73.092887pt;}
.y0{bottom:0.000000pt;}
.y2e{bottom:51.067080pt;}
.y2d{bottom:68.827067pt;}
.y2b{bottom:84.746907pt;}
.y2c{bottom:103.387067pt;}
.y2a{bottom:119.307067pt;}
.y29{bottom:134.587080pt;}
.y28{bottom:134.587160pt;}
.y27{bottom:148.426813pt;}
.y26{bottom:162.187200pt;}
.y25{bottom:192.507053pt;}
.y24{bottom:224.267067pt;}
.y23{bottom:235.627400pt;}
.y22{bottom:249.467067pt;}
.y21{bottom:265.627053pt;}
.y20{bottom:278.187200pt;}
.y1f{bottom:291.707053pt;}
.y1e{bottom:304.267053pt;}
.y1d{bottom:320.427067pt;}
.y1c{bottom:332.987067pt;}
.y1b{bottom:349.147173pt;}
.y1a{bottom:364.427040pt;}
.y19{bottom:380.187173pt;}
.y18{bottom:396.587080pt;}
.y17{bottom:418.187173pt;}
.y16{bottom:439.787067pt;}
.y15{bottom:461.387373pt;}
.y14{bottom:483.627040pt;}
.y13{bottom:509.067053pt;}
.y12{bottom:542.588120pt;}
.y11{bottom:557.228133pt;}
.y10{bottom:571.787760pt;}
.yf{bottom:586.427773pt;}
.ye{bottom:600.987400pt;}
.yd{bottom:615.627427pt;}
.yc{bottom:630.267440pt;}
.yb{bottom:644.827067pt;}
.ya{bottom:664.347040pt;}
.y9{bottom:697.866640pt;}
.y8{bottom:711.627013pt;}
.y7{bottom:725.466680pt;}
.y6{bottom:739.227053pt;}
.y5{bottom:761.947027pt;}
.y4{bottom:796.747067pt;}
.y3{bottom:839.307053pt;}
.y2{bottom:894.187013pt;}
.y1{bottom:1060.667080pt;}
.h9{height:22.206894pt;}
.h8{height:25.243734pt;}
.h7{height:25.932440pt;}
.h6{height:28.470377pt;}
.ha{height:29.247113pt;}
.hc{height:31.697019pt;}
.hb{height:35.681478pt;}
.h1{height:36.805356pt;}
.h5{height:37.960502pt;}
.h4{height:45.430515pt;}
.h2{height:65.535967pt;}
.h3{height:90.081273pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.600000pt;}
.x5{left:123.600000pt;}
.x3{left:270.160000pt;}
.x4{left:373.679973pt;}
.x2{left:510.960000pt;}
}
